<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Canadian Business Immigration</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">30 April 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">LeavingMigrating to another country is an undeniably daunting experience. It is an amazing feeling if you get permanent or temporary residency in a country in which you dream of settling. The most developed and widely used investment-based immigration programs that confer permanent resident status are offered by Canada and many Pakistanis have been known to take advantage of these.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">There are many reasons why people around the world are trying to reconstruct their lives in a foreign country. Some do it to get a job or an education. Others are forced to escape persecution or abuses of human rights, such as torture.</p>
                        <h5 class="alt-font text-extra-dark-gray">Business immigration:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Business Immigration is a program for individuals who can add to Canada's economy by getting Canadian Visa. You can only migrate under the business category by investing in a Canadian business venture or if you have impressive management skills. A candidate investing in a Canadian company would build jobs for Canadian citizens. It will surely fortify Canadian economy, so the government of Canada consistently invites investors to their country.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Business immigration categories include:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Express Entry Program</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Provincial Nominee Program (PNP)</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Federal Skilled Worker</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Federal Immigrant Self-employed Program</p>
                        
                        <h5 class="alt-font text-extra-dark-gray">Express Entry Program:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Canada Immigration express entry is a new screening method to choose qualified workers for immigration to Canada implemented by the Immigration, Refugees and Citizenship Canada (IRCC). 
It is a point-based immigration system where an applicant has to start by making a profile on IRCC and filling all the required information. Upon fulfilling the point criteria set by the Canadian government, you get permanent residency within 6-8 months.
</p>
<h5 class="alt-font text-extra-dark-gray">Provincial Nominee Program (PNP):</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">(PNP) is designed to allow Canadian provinces to appoint individuals who are willing to immigrate to those provinces from all around the world. It is not required of you to reside in the province that nominated you. If approved, then you can reside anywhere in Canada by law. </p>
                        <h5 class="alt-font text-extra-dark-gray">Federal Independent Skilled Worker:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Federal Skilled Worker Class targets those individuals who have the ability to become economically developed after becoming a Canadian resident. This is how many of our Pakistanis move from Pakistan to Canada. It is also point based; Points are distributed on the basis of several variables, including age, schooling, work experience, language skills, and adaptability.</p>
                        <h5 class="alt-font text-extra-dark-gray">Federal Immigrant Self-Employed Program:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Self-Employed Federal Immigrant Program is for people who are eager and able to become self-employed in Canada. Such requirements for self-employed individuals include:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	2 years of experience in the last 5 years as a self-employed professional in a cultural or athletic field.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Legally acquired minimum net worth of C$100,000 (including properties of accompanying spouse OR de facto spouse).</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">These are some of the many ways you can immigrate to Canada from Pakistan and ensure you have a sustainable income. Lalani Associates Karachi have made these process convenient and simpler.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Organizations such as the Canada Pakistan Professionals Association, upon arrival in Canada, offer support and advice to Pakistani immigrants to succeed in Canada. Canada immigration consultants in Karachi & Lahore are a big help in this matter.</p>
                        
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
