<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">How to Become a Permanent US Citizen Through the EB-5 Investor Visa</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">07 June 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <h5 class="alt-font text-extra-dark-gray"></h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The EB-5 Program was established by the United States Congress in 1990 to promote the American economy by allowing foreign investors to create jobs and invest cash in the United States, in exchange for permanent residency in the United States through the EB-5 investor visa program. The program looks for participants who invest in commercial companies which can be linked with Regional Centers that have been approved by USCIS based on plans for economic growth.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Investors who want to become permanent residents of the United States can do so through the EB-5 investor program. Investors in the USA EB-5 Immigrant Investor Program can apply for an investor visa and take advantage of a number of distinct incentives, including:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	There are no language requirements.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	There is no minimal educational requirement</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	There is no requirement for previous business or management experience.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	A gift, inheritance, business ownership, or any other legal activity can provide investment funds for the investment visa.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	There is no requirement to live in their investment area.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	The ability to live, work, and study anywhere in the United States while paying lower tuition rates.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	All dependent children under the age of 21 are included.</p>
                        <h5 class="alt-font text-extra-dark-gray">Qualifications Required for the Investor Visa:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Candidates must meet the following criteria in addition to one of the investment options to be considered for the investor visa program:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	They must be at least 21 years old.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	They must demonstrate the legal origins of their assets and finances with which investment is USA is made.</p>
                        <h5 class="alt-font text-extra-dark-gray">Investment Options to Qualify for the Investor Visa:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The EB-5 Immigrant Investor Program in the United States offers two investment choices to qualify for the investor visa.</p>
                        <h5 class="alt-font text-extra-dark-gray">1)	Establishment of a New American Business</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Applicants must meet the following requirements to be considered for this investment option:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Make an investment of US $1.8 million in a new commercial venture, or of US $900,000 investment if the business is in a specified commercial area, such as rural areas or places with unemployment rates of at least 150 percent of the national average.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Create full-time jobs for at least ten qualified Americans who are direct employees of the commercial venture.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Start managing the company's day-to-day operations and/or policy formulation.</p>
                        <h5 class="alt-font text-extra-dark-gray">2)	Investing in a Regional Center:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	The US Citizenship and Immigration Services has pre-approved Regional Centers as investment prospects. Applicants must meet the following requirements to be considered for this investment option.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Make an investment of US $900,000in a new commercial enterprise.</p>
                        <h5 class="alt-font text-extra-dark-gray">Conditional Permanent Residency for Two Years:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The third step in a successful EB-5 investor visa application procedure is to become a two-year conditional resident of the United States so they can execute the project that the EB-5 investment has supported. Once the I-526 petition is granted by USCIS, EB-5 investors will be able to become permanent residents of the United States. There are two ways to obtain residency:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">1)	If the investor has a lawful status in the United States, they must then file form I – 485 in order to change their status to a conditional permanent resident. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">2)	If they do not have an existing lawful status, they must apply for an immigrant visa using form DS-260, which they must submit to the National Visa Center and process through a US consulate or embassy in their native country.</p>
                        <h5 class="alt-font text-extra-dark-gray">Unconditional Permanent Residency Through the EB-5 Investor Visa:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The final phase in the EB-5 investor visa procedure is for candidates to remove their two-year conditional status and become unconditional permanent residents. The I-829 petition is filed with USCIS 90 days before the second anniversary of the applicant's conditional residency. This application demonstrates that the investor has met all of the EB-5 investor visa program's requirements. After the I-829 is submitted, the USCIS usually provides a permanent green card to the candidate after due processing time.</p>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
