<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Immigrant Investor Program:</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">30 April 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26"><strong>The Immigrant Investor Program (IIP) of Canada ceased to exist in 2014.</strong></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Immigrant Investor Program, which added to the economic growth of Canada, provided an easy way for people interested in doing business in the country, along with their families, to immigrate to Canada and obtain Permanent Residency visas and citizenship, indefinitely.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Immigrant Investor Program is intended to draw eligible business people who, by making a substantial investment in the economy of Canada, will contribute to the growth of Canada.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The IIP invited affluent immigrants with net assets of at least $1.6 million to loan $800,000 to the federal government, money to be reimbursed five years later. To finance economic development through various measures, the interest received on the loan will then be redistributed between the provinces.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">In return for this loan, immigrants are expected to receive an unrestricted visa, permanent residency and, finally, Canadian citizenship.</p>
                        <h5 class="alt-font text-extra-dark-gray">The Rescission of Canada’s Immigrant Investor Program:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">In 2010, the terms of the IIP were updated before its eventual downfall. The federal government noted that the net worth and expenditure requirements of the program had not been revised since 1999 and that the figures demanded by Canada were considerably smaller than those of other countries' comparable programs. This amendment increased from $800,000 to $1.6 million the minimum required net worth, and from $400,000 to $800,000 the minimum investment.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">It has long been regarded by IIP critics as a method by which the super-rich are able to buy their way into the country, enabling them to circumvent those following more traditional routes efficiently.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">"This is not a program that has met its objectives. Canadian citizenship and permanent residency are not for sale”, said Minister of Immigration Chris Alexander in a statement on the reforms.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">In 2012, the federal government eventually placed a hold on the program and officially scrapped it in 2014.</p>
                        
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
