<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">U.S. Immigration Law & Policy</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">30 April 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Since the founding of the country, immigration has been a topic of legislation. In 1790, the Congress created a systematic process allowing the foreign born to become U.S. citizens known as U.S. Immigration Law. Just over a century later, in reaction to growing levels of immigration, the federal government assumed the responsibility of reviewing and processing all immigrants seeking entry to the United States. Numerous changes have been made to U.S. immigration Law & policy ever since.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Immigrating to the United States means permanently relocating by receiving a green card (officially referred to as an "immigrant visa" or "lawful permanent residence"). A green card allows unlimited jobs, and can be renewed indefinitely. It offers a route to U.S. citizenship as well.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Types of U.S. Visas:</p>
                        <h5 class="alt-font text-extra-dark-gray">Family-based Immigration:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The category of family-based immigration enables U.S. residents and LPRs to bring to the United States specific family members either as immediate relatives of U.S. residents or via the family preference system. The most common being the Spousal sponsorship program.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Family-based immigrants made up 66 percent of all new LPRs in the United States in Fiscal Year (FY) 2017.</p>
                        <h5 class="alt-font text-extra-dark-gray">Employment-based Immigration:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Employment-based green cards are given in five different categories based on the expertise or other assets you bring to the country. Immigration Consultants are well equipped with the knowledge on the five categories.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The first four grades, named EB-1, EB-2, EB-3, and EB-4, concentrate on the skills you carry. In some cases, you'll need a U.S. employer to support your application; in others, you'll have to show exceptional abilities or specialized training. People who invest between $500,000 and $1 million creating opportunities in American communities are issued with the EB-5 green card.</p>
                        <h5 class="alt-font text-extra-dark-gray">The Diversity Lottery Program:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">By the Immigration Act of 1990, the Diversity Visa lottery was created as a dedicated platform for immigrants from countries with low immigration rates to the United States. Per year, 55,000 visas are issued randomly to citizens from countries that in the previous five years sent less than 50,000 immigrants to the United States.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Many other forms of green cards are provided by the U.S. government under U.S. Immigration Law, including those for "special immigrants" such as media professionals, religious employees, residents of Afghanistan and Iraq who have supported the U.S. government, and refugees and asylees.</p>
                        </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
