<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Pakistani Immigrants in the U.S.</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">21 March 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Pakistani community is an immigrant group in the United States that has experienced social and economic mobility to a large extent, while maintaining transnational ties with their homeland. The 1965 Immigration Act marked a drastic break from previous immigration policies that excluded all Asians and Africans (including Pakistanis). The number of Pakistanis immigrating to the United States grew significantly after that.</p>
                        <h5 class="alt-font text-extra-dark-gray">History:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The nation of Pakistan-officially proclaimed its own country on August 14, 1947-is itself just a few decades old. Pakistani immigration to the United States started, to a large extent, towards the end of the 20th century. Many of those who arrived were well-placed professionals, such as doctors, engineers, software engineers, or scientists; some came either directly because of a demand for their career or as students who remained after graduating. Since 1980, when an estimated 30,000 immigrants from Pakistan were U.S. citizens, the size of the Pakistani immigrant community has only risen in the United States.</p>
                        <h5 class="alt-font text-extra-dark-gray">Impact of 9/11:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Up until 2001, the percentage of Pakistani migrants to the United States followed an upward pattern, but the 9-11 events reversed the flow. The accounts of workforce discrimination and xenophobic attitudes towards Muslim and Arab men started to erupt not long after the assault on the World Trade Center.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The terrorist attacks of 9-11 brought about a negative shift in American attitudes towards Muslims, including Pakistanis, and prompted the American authorities to take a tougher position on Pakistan's immigration applications. These events caused the number of Pakistani immigrants admitted to the United States to drop significantly, from 16,448 in 2001 to 9,444 in 20038. This decline, however, turned out to be temporary, and the number of Pakistani immigrants began to recover after 2004.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">As of 2018, there are approximately 600,000 Pakistanis residing in the United States, making up a tiny portion of the U.S. population.</p>
                                            
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
