<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Apply for the US B-2 Visitor’s Visa – a non-immigrant visa for tourism and visits</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">31 May 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The US B-2 Visitor’s visa is a non-immigrant visa that can be used for temporary stay in the US. This visa allows people to visit the US for tourism, visiting relatives or friends, medical treatment, enrolment in a recreational course which does not add credits towards a degree and participation by amateurs in contests, provided they are not paid for participating. The B-2 visa will not be issued for birth tourism, which is travel with the intention of giving birth in the US in order for your child to gain US citizenship.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">If you are a citizen of one of the 39 countries in the US Visa Waiver Program [VWP,] then you need not apply for the B-2 visa. You can apply for the Electronic System for Travel Authorization (ESTA) online. Contact a visa consultant, like Lalani & Associates to confirm whether or not you have to apply for the B-2 visa.</p>
                        <h5 class="alt-font text-extra-dark-gray">How to apply for the US B-2 Visa:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The exact process to apply for the US B-2 visa may vary depending on the U.S. Consulate or Embassy you visit, but the general steps you need to take are as follows:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">1   <strong>Complete your Online Visa Application:</strong> You will have to complete the online non-immigrant visa application i.e., the DS-160 form. Once you complete the application, print a copy of it to provide as proof during your interview. This form will also require you to upload a photo that meets the photograph requirements and guidelines.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">2   <strong>Schedule an interview:</strong> If you are an applicant between the ages of 14 and 79, you will have to schedule an interview at the U.S. Embassy or Consulate closest to you. Interviews are generally not required for applicants younger than 14 or older than 79. The waiting period to be issued a slot can vary, so you will need to apply as early as possible.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">3   <strong>Pay the application fee:</strong> You will have to pay a non-refundable visa application fee before your interview. Upon successfully obtaining a visa, you will also need to pay a visa issuance fee. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">4   <strong>Organize the required documentation:</strong> You will need the following documentation during your visa interview:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">            a.   A passport which will remain valid for at least 6 months after your visit to the United States</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">            b.   A completed Form DS-160 confirmation page</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">            c.   A passport-sized photograph</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">            d.   Your application fee payment receipt </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">            e.   A letter stating the purpose of your trip and your intent to leave the US once your trip is over</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">            f.   A letter stating that you have enough funds to finance your trip</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">5   <strong>Attend your interview:</strong> Attend the interview at the time allotted to you, and a consular officer will determine whether your application is successful or not. Some applications may also require additional administrative processing.</p>
                        <h5 class="alt-font text-extra-dark-gray">Change of status:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">If your status changes during your stay in the United States, you will be able to request a change in your non-immigrant status through US Citizenship and Immigration Services [USCIS.] An immigration consultant can also help you request this change.</p>
                        <h5 class="alt-font text-extra-dark-gray">How can a visa consultant streamline your application process?</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">At Lalani and Associates, we have skilled and experienced visa consultants who can help you in deciding if you qualify for the US B-2 visa, collecting all the required documents, booking your slot for the visa interview, and in requesting a change of status, if  needed. We are visa consultants in Lahore and Karachi, and we are available to help you apply for the US B-2 visa easily and successfully.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
