<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Canadian Immigration</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">20 August 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Professional & reliable experts make up the Lalani Associates team. Providing professional and reliable services to our clients is our main motive, which is why every member of our team works hard with honesty and integrity to make sure clients' Canadian immigration dreams come true.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">A better visa processing experience can be guaranteed by Lalani Associates, the most exceptional immigration consultants. We specialize in Canada PR. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Our experts at Lalani Associates have a breadth of knowledge of many possible immigration options and ways to immigrate to Canada, one of the best countries in the world to live in. Our company takes pride in representing our clients through an in-depth and comprehensive assessment that enables us to identify avenues others miss. In addition to that, it is our policy to make our clients' experience as smooth as possible. Our internal processes and organization are optimized using the latest technology.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">We have a strong reputation for providing top-quality immigration services. In addition to evaluating your eligibility, our highly experienced Canadian Immigration professionals can guide you through each step of Canada's immigration process including skilled worker, family sponsorship, investor class, citizenship, and temporary applications like visitor, work, and study permits. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">We can provide our clients with integrated IT support across several countries.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">In order to provide our clients with the best possible service, we make sure they understand the various paths and procedures that lie ahead. We are always willing to devote a great deal of time to getting to know you if you contact us for a free consultation. Before we take any action, we want you to fully understand all your options.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
