<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">How to get Turkish citizenship through an Investors Visa</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">31 May 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Turkish Citizenship by investment program is a fairly new way to gain citizenship in Turkey. The program was started in 2017 in order to appeal to foreign investors and exponentially increase the growth of Turkey’s real estate sector. This program is mutually beneficial for both; the applicant and the country, because it grants the applicant Turkish Citizenship while boosting the country’s economic growth.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Candidates can choose from several types of economic contributions to help grow Turkey’s economy. Contact an immigration consultant like Lalani Associates to gain a better understanding of the types of contributions available, so you can select the most suitable one for you.</p>
                        <h5 class="alt-font text-extra-dark-gray">Eligibility for Turkish Citizenship by Investment: </h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">This program provides you with the opportunity to gain citizenship within three months, through investments of value greater than $250,000. You are under no obligation to declare your assets or generated income in other countries in order to be eligible. You are also not required to be physically present during the process. The only criterion is that you have a high Return on Investment potential, in any one of the three categories below:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">1   <strong>A property investment of $250,000 or higher:</strong> This can be either a residential or a commercial property, and can be leased or sold after three years. You can also split this investment into the acquisition of several properties. For assistance on completing this process in a secure way, get in touch with the visa consultants at Lalani & Associates.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">2   <strong>A cash investment of $500,000 or higher:</strong> You can deposit $500,000 in a Turkish bank for a minimum period of 3 years. This fixed-asset investment has to be approved by the Ministry of Industry and Technology.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">3   <strong>Setting up a company:</strong> You also have the option of setting up a company that creates job for at least 50 Turkish nationals. This has to be verified by the Ministry of Industry and Technology.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">4   <strong>Capital investment of $500,000 or more:</strong> You need to attach the following documents to your B1 visa application:</p>
                        <h5 class="alt-font text-extra-dark-gray">Documents Required for Turkish Citizenship by Investment:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">You will require the following documents to ensure all the requirements are met:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">i.	A valid passport</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">ii.	Birth certificates and 4 passport-size photographs of each member of your family </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">iii.	Marriage certificate, if applicable</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">iv.	A residence permit or a valid tourist visa registered with your passport</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">v.	A verification document for proof of completion of your investment </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">vi.	Your application tax payment receipt</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">vii.	Addresses of relatives living in Turkey along with a copy of their Turkish ID, if applicable</p>
                       <h5 class="alt-font text-extra-dark-gray">Completion of investment and processing time: </h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">All candidates will be required to open a Turkish bank account and complete their investment before completing their citizenship application. Applicants are advised to have a valid residence permit while submitting their application and can continue to live abroad. Upon receiving a residence permit, the investor can apply for citizenship. Applications can take up to 90 days to be processed, after which they will receive a Turkish passport. </p>
                        <h5 class="alt-font text-extra-dark-gray">Why do you need an immigration consultant?</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">An experienced immigration consultant like Lalani and Associates can effectively guide you in choosing the most suitable type of investment, collection of required documents and in your application for a residence permit. Contact the best immigration consultants in Lahore and Karachi today, so we can help you successfully apply for Turkish Citizenship.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
