<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Illegal Immigration To The U.S.</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">30 April 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">For decades, illegal immigration has been an extremely controversial issue. It is undeniably as contentious a problem now as it has ever been because President Trump campaigned on it in 2016 as the top issue.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">There are many reasons why people around the world are trying to reconstruct their lives in a foreign country. Some do it to get a job or an education. Others are forced to escape persecution or abuses of human rights, such as torture.</p>
                        <!--<h5 class="alt-font text-extra-dark-gray">Who is a refugee?</h5>-->
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The growth of the American economy and culture as a whole is profoundly influenced by immigration to the United States that are marked illegal by the U.S. Immigration Law. Called by the financial appeal of a better life, politically or religiously oppressed in the countries of departure, escaping conflicts, natural disasters or suffering, or simply motivated by the desire to live a fragment of the American dream, immigrants search and ultimately find numerous ways to gain entry into the U.S. territory, lawfully or illegally, alone or accompanied by their families, on water, air or land.</p>
                        <!--<h5 class="alt-font text-extra-dark-gray">Who is an Immigrant?</h5>-->
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Immigration, in general, has no impact on the salaries and employment of U.S.-born workers in the context of wages and jobs. The economic effect of immigration on both incomes and job rates of U.S. natives, over a span of more than 10 years, is reportedly "very small". Illegal immigration favors the United States and has a positive impact on the economy. The advantage of low-skilled, low-wage labour is so great that employers are ready to face fines and often even prison sentences to recruit illegal foreign workers.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">One study by Gordon Hanson, San Diego Professor of Economy at the University of California, on the impact of illegal immigration on the economy of the United States concluded that the economic advantage is essentially zero. Employers win in the end, while illegal immigration causes indigenous workers to struggle. Taking into account both of these variables, Hanson called the overall effects “a wash." Border and internal enforcement costs are significantly higher than the tax savings from reducing the number of illegal immigrants entering the U.S.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">In conclusion, illegal immigrants do not invade, they simply comply with the labour market's natural laws and do not operate as long as they do not have access to certain facilities, such as health services. They can't make the U.S. poorer because they are being paid the lowest wages, an amount a native would never accept.</p>
                        <!--<p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The distinction between the two is vital, since certain legal protections for refugees were outlined by an international convention in 1951, while migrants have no such rights. Refugees are shielded from deportation or returning to conditions that could endanger their lives. They are to be provided access to social services and introduced into the culture of their new country. Migrants are subject to the immigration laws and procedures of a country and may be turned away or deported back to their country of citizenship.</p>-->
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
