<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Immigrants In The U.S</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">30 April 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Suffice to say that immigrants played a major role in building the United States, and the country has long been the recipient of the refreshing energies and skills brought about by them. Today, 14% of the nation's residents are foreign-born, over half of whom are naturalized citizens. Nearly all Americans are immigrant descendants.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The United States houses more immigrants than any other country around the globe. About 40 million people living in the United States have been born in another country today, accounting for around one-fifth of the world's migrants.</p>
                        <h5 class="alt-font text-extra-dark-gray">History:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Soon after it achieved independence from Great Britain, the United States began regulating immigration, and the laws since enacted have represented the political and migrant trends of the times. Early laws appeared to enforce restrictions that favored Europeans, but doors were opened to immigrants from other parts of the world by a 1965 law.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	One in seven U.S. residents is an immigrant, while one in eight residents is a U.S. native-born citizen with at least one immigrant parent.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	One in six U.S. workers is an immigrant, making up a crucial portion of the labor force of the nation in a number of industries, resulting in an enriched economy.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	In 2018, 14 percent of the national population was composed of 44.7 million immigrants.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Mexico (25% of immigrants), India (6 percent), China (5 percent), the Philippines (4 percent), and El Salvador were the top countries of origin for immigrants (3 percent).</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">All in all, immigrants claim they are very happy with the quality of life for themselves and their children, in the United States. Discrimination towards immigrants does not seem to be part of their everyday lives, and although the majority agree that it exists, the remainder also say that they have not personally encountered any discrimination. The greatest problem for immigrants right now is almost the same as for native-born Americans: their own financial well-being and the economy.</p>
                        </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
