<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Immigration And Crime</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">30 April 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Research indicates that people are fearful of immigrants in the context of criminality, victimization, and immigration in the United States because they believe immigrants are a danger to their safety and participate in many violent crimes and property crimes. This paradigm of thought is fueled by films and television shows such as The Untouchables, The Godfather, Scarface, Miami Vice, and The Sopranos, all of which project a negative picture of immigrants.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Quantitative research, however, has consistently shown that being foreign born is usually negatively related to crime and is not substantially linked to the committing of either violent or property crime. If an illegal immigrant is prosecuted for a criminal offence, it usually happens to be a misdemeanor. Through several Immigration new, researchers believe that because, in most cases, immigrants migrate to another country to earn money and not to attract attention to themselves, illegal immigrants may be less likely to participate in serious criminal offending behavior.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Immigration policies, sadly, are often influenced more by fear and misconceptions than by empirical evidence. As a result, immigrants have the reputation of "criminal" ascribed to them by an ever-evolving set of laws and frameworks for immigration enforcement.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">In truth,<strong> higher immigration causes the crime rate of a country to decrease.</strong></p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">At the same time as the immigrant population has increased, the Uniform Crime Reports published annually by the Federal Bureau of Investigation (FBI) show the decrease of both violent crime and property crime.</p>
                        <h5 class="alt-font text-extra-dark-gray">Conclusion:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">U.S. researchers have discovered that immigrants, legal or illegal by the U.S. Immigration Law, are not the source of the urban crime epidemic and that immigrants do not raise crime rates. However, via immigration news, economically disadvantaged communities can, where social support networks do not exist or are missing, make immigrant groups more vulnerable to crime victimization. The U.S. population falsely considers foreign-born immigrants to be serious criminals, despite research results on crime and immigration.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
