<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Lalani Associates and Immigration Consultancy</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">20 August 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Located in Karachi and Lahore, Lalani and Associates offers an array of Immigration services for all types of visas, migration services, and naturalization processes to Canada, The U.S, Europe, The Caribbean/Pacific region, Turkey, and Montenegro.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">We are the leading immigration and student visa services par excellence provider for over 28 years, bringing you expert legal advice on immigration, citizenship, and citizenship-related matters.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">We provide full-time counseling to achieve our objective; that is providing our clients with professional advice and information regarding various requirements and procedures.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">In order to process their visa applications clearly and systematically, our primary goal is to ensure their requests and applications are handled to the best of our abilities.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Our seminars and exhibitions are held to support and coordinate education promotion, and as a result, our client's needs and visions are assessed in a well-managed, quality-assured manner for the realization of complete marketing goals.</p>
                        <h5 class="alt-font text-extra-dark-gray">Best Immigration Consultants available at Karachi & Lahore</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">At Lalani and Associates we are striving to reach out to as large a population as possible by offering Immigration Services in our Karachi and Lahore offices so that Pakistanis can obtain these services at their convenience.</p>
                        <h5 class="alt-font text-extra-dark-gray">How does Immigration Consultation work?</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">During an immigration consultation, the client is given directions and guidance on the best ways to obtain the expected documentation transfer for their immigrant and complete the process smoothly. Immigration Consultants can help you locate permanent residency in a nation of your choice through legal documentation and help you move there.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The knowledge, and experience of the immigration consultant will make it easier for you and your family to deal with the complicated immigration method. It is guaranteed that a migration adviser will completely understand your requirements and will act as your advisor to give you the best administrations.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
