<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Quebec Immigrant Programs</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">30 April 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Quebec has a variety of different immigration programs that allow eligible applicants to obtain permanent residence in Canada. In terms of immigration policies and procedures, the federal government has given the province of Quebec considerably more control, which is why Quebec's immigration services are also handled separately from other provinces.</p>
                        <h5 class="alt-font text-extra-dark-gray">Quebec Immigrant Entrepreneur Program:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Quebec Immigrant Entrepreneur Program is targeted at experienced business people who enjoy owning and actively managing businesses in Quebec that contribute to the economy and build jobs. In addition to other criteria, three essential conditions for entrepreneurs are:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Two years of related business experience in a successful business over the past five years.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	Legally acquired minimum net worth of CAD 900,000 (including properties of corresponding spouse OR de facto spouse).</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">•	After arriving in Quebec, acceptance of the conditions for entrepreneurs stated by the province.</p>
                        <h5 class="alt-font text-extra-dark-gray">Quebec Immigrant Investor Program:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Quebec Immigrant Investor Program is intended for people with business/management experience who want to invest in Quebec's economy and become permanent residents. If approved, applicants for one-time, non-refundable costs will be required to pay CAD 320,000.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">As of now, The QIIP has been suspended until April 2021. It had initially been put on hold until July 2020, but the suspension was extended. Two primary reasons caused the initial pause: the first being a huge backlog of applications, and the second, doubts over how many QIIP people end up leaving Quebec for other provinces.</p>
                        <h5 class="alt-font text-extra-dark-gray">Independent Quebec Skilled Worker:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Independent Quebec Skilled Worker program is a Canadian immigration program which does not require applicants to already have a job offer from a Canadian based employer. The program selects permanent residence applicants who wish to live in Quebec and who are likely to be economically developed there.</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Independent Quebec Skilled Worker program is more difficult than many other immigration systems in Canada. Unlike applicants with an accompanying spouse or common-law partner, there are different eligibility requirements for single applicants, and all applicants must reach a two-point threshold in order to be deemed eligible.</p>
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
