<?php
include("header.php");
?>
<!-- end header -->
<!-- start page breadcrum section -->
<section class="wow fadeIn bg-extra-dark-gray padding-15px-tb page-title-small top-space">
  <div class="container">
    <div class="row align-items-center">
      <div class="col-md-6 text-md-left">
        <!-- start page title -->
        <h1 class="alt-font text-white-2 font-weight-600 mb-0 text-uppercase wow slideInLeft"> </h1>
        <!-- end page title -->
      </div>
      <div class="col-md-6 breadcrumb alt-font text-small justify-content-center justify-content-md-end sm-margin-10px-top">
        <!-- breadcrumb -->
        <ul class="text-center text-md-right text-white-2 wow slideInRight">
          <li><a href="../index.htm" class="text-white-2">Home</a></li>
          <li class="text-white-2">Pages</li>
          <li><a href="where-you-fit.php" class="text-white-2">Blog</a></li>
        </ul>
        <!-- end breadcrumb -->
      </div>
    </div>
  </div>
</section>
<!-- end page breadcrum section -->
 <!-- start page title section -->
        <section class="wow fadeIn parallax" data-stellar-background-ratio="0.5" style="background-image:url('http://placehold.it/1920x1100');">
            <div class="opacity-medium bg-extra-dark-gray"></div>
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-12 d-flex flex-column justify-content-center text-center one-second-screen page-title-large">
                        <!-- start page title -->
                        <h1 class="text-white-2 alt-font font-weight-600 margin-10px-bottom">Provincial Nominee Program: Requirements for the Provincial Nominee Program in 2021</h1>
                        <!-- end page title -->
                        <!-- start sub title -->
                        <span class="text-white-2 opacity6 alt-font mb-0 text-uppercase text-small">07 June 2021</span>
                        <!-- end sub title -->
                    </div>
                </div>
            </div>
        </section>
        <!-- end page title section -->
       <!-- end page title section -->
        <section class="wow fadeIn">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The Provincial Nominee Program [PNP] allows Canadian provinces and territories to support candidates who have expressed an interest in settling in that particular province or territory. Through this program, the provinces and territories can support candidates who they believe will be able to significantly contribute to the economic and developmental growth of the province, as well as Canada.</p>
                        <h5 class="alt-font text-extra-dark-gray">Eligibility and Requirements for the Provincial Nominee Program [PNP]:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">The number of invitations for Provincial Nominee Program candidates is increased by the Canadian federal government almost every year, since the number of candidates who want to become Canadian permanent residents is constantly increasing. This is the most popular way for people to immigrate to Canada for economic reasons. Apart from Quebec, each province has multiple Provincial Nominee Program streams. The provinces created these streams to help them fulfil their own immigration goals, hence the qualifying requirements and eligibility criteria differ. </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Canada's provinces cannot grant permanent resident status on their own, since all decisions on permanent residency in Canada must be approved at the national level by the federal government. As a result, the provincial programs are referred to as "nominee" programmes. A successful applicant to a Provincial Nominee Program will be nominated by the province to apply to the federal government for permanent residency. So, obtaining a provincial nomination is always the first step in a two-step process, and an interested candidate must first be authorized at the provincial level before applying to the federal level.</p>
                        <h5 class="alt-font text-extra-dark-gray">Provinces and Territories that Have Provincial Nominee Programs:</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Each province and territory in Canada have its own Provincial Nominee Program (PNP) that is tailored to their economic and developmental needs. Since programme requirements and application procedures differ widely between provinces, interested applicants should check with each individual province to see if they are eligible. Each of Canada's provinces and territories has its own Provincial Nominee Program, including multiple streams within the program, and there are over 80 different Provincial Nominee Programs. Territories that have Provincial Nominee Programs include:</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">1.	Alberta </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">2.	British Columbia</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">3.	New Brunswick</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">4.	Manitoba</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">5.	Yukon </p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">6.	Newfoundland and Labrador</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">7.	Northwest Territories</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">8.	Ontario</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">9.	Nova Scotia</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">10.	Saskatchewan</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">11.	Prince Edwards Island</p>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">Since Provincial Nominee Programs are part of an economically inclined immigration policy, they are usually designed to attract people who can quickly contribute to the economy and are likely to stay in the province. As a result, some Provincial Nominee Programs favor candidates with experience in in-demand occupations in their province, while other PNPs favor candidates who have a personal link to the province, such as a relative, because they are more likely to stay in the province for extended periods of time.</p>
                        <h5 class="alt-font text-extra-dark-gray">Is an Express Entry Application Required to Apply for the Provincial Nominee Program?</h5>
                        <p class="text-center text-md-justify text-medium line-height-28 sm-line-height-26">It is mandatory for candidates to have an active profile in the Express Entry pool in order to apply for a majority of Provincial Nominee Programs. However, some provinces also nominate candidates who do not meet the Express Entry qualifications. After receiving a nomination, all Provincial Nominee Programs require the candidate to file a permanent resident application with the federal government. However, the federal permanent residency application must be submitted on paper rather than electronically if the PNP nomination is not aligned with an Express Entry application. </p>
                                      
                    </div>
                </div>
            </div>
        </section>
        <!-- start section -->
        
<!-- start video style 01 section -->
<section class="wow fadeIn" id="Testimonials">
  <div class="container">
    <div>
      <h3 class="alt-font text-extra-dark-grey font-weight-600 mb-0 wow fadeInDown row justify-content-center">Testimonials</h3>
      <br>
      <br>
    </div>
    <div class="row">
      <div class="col-12 col-lg-6 fit-videos text-center md-margin-30px-bottom">
        <!-- start vimeo video -->
        <iframe  width="560" height="315" src="https://www.youtube.com/embed/59Psb9oOGI8?rel=0&amp;showinfo=0"></iframe>
        <!-- end vimeo video -->
      </div>
      <div class="col-12 col-lg-6 text-center fit-videos sm-margin-30px-bottom">
        <!-- start youtube video -->
        <iframe width="560" height="315" src="https://www.youtube.com/embed/JRaqu944Bb8?rel=0&amp;showinfo=0" allowfullscreen></iframe>
        <!-- end youtube video -->
      </div>
      <div class="container">
        <div class="row justify-content-center">
          <button id="testimonials-btn"  class="btn btn-black btn-rounded btn-large margin-20px-top sm-no-margin-top">
          <a href="wwa-testimonials.php">See More</a>
          </button>
        </div>
      </div>
    </div>
  </div>
</section>
<?php
include("footer.php");
?>
